---
name: Campaign proposal
about: 'This issue template is for proposing new collective action campaigns to be
  hosted on the Free Our Knowledge website: https://freeourknowledge.org/'
title: 'Campaign proposal: <Insert brief title here, e.g. Preregistration Pledge>'
labels: draft-campaign
assignees: CooperSmout

---

<!--- Thanks for proposing a new campaign on Project FOK! Please fill in the following sections as best you can, replacing the text between inverted commas with your own text. Note that any text (including this paragraph) that is placed between arrows will not show up in the final post. Think of this as the first draft of your campaign page, which will eventually go on the website (https://freeourknowledge.org/). If you're unsure about any of the sections, take a look at the live FOK campaigns for inspiration (e.g., https://freeourknowledge.org/2020-12-03-preregistration-pledge/) but also feel free to leave some parts incomplete, because you can add details later once you've had some feedback from the community. When you're finished, click 'Submit new issue'... and then invite people who might be interested to add their comments :) --->

#### Subtitle
<!--- Describe in once sentence what action researchers are being asked to do (focus on the desired behaviour here, rather than what you're asking them to NOT do). If pledges will only activate once some critical mass of signatures is reached (see below), you should also indicate this here, e.g., --->
"Pledge to preregister at least one study in the next two years, along with 100 of your peers"

#### Campaign co-creator/s
<!--- Tag anyone who is proposing this campaign with you (using their GitHub @username) --->

#### Rationale
<!--- Describe the problem, proposed solution, and how this campaign can help. Try to keep it as short and clear as possible, so we don't lose readers to long/confusing text. For example, see the introductory paragraph here: https://freeourknowledge.org/2021-07-01-registered-reports-now_ecol-evol-biol/ --->

#### What am I being asked to do?
<!--- Describe in more detail the action that you're asking people to take, along with any extra information that will be necessary for them to understand. Ideally this action should be public in some way, so we can monitor compliance after pledges activate, e.g., --->
"By signing this pledge, you commit to preregistering at least one study in the two years after your pledge activates (see below). You can choose which preregistration platform to use, providing it is freely accessible and can be referenced in your eventual publication.

#### Who can sign?
<!--- Describe any limitations on who can sign the pledge. Most of our campaigns are open to researchers in all fields, but you may want to target a particular subpopoulation (e.g. only researchers in a single field), e.g., --->
e.g. "This campaign is open to researchers in the field of Psychology."

#### When will my pledge activate?
<!--- How you answer this section will indicate what type of campaign you're planning to develop, and when the pledges will activate. There are two types of campaigns/pledges:
(1) 'Conditional pledges' require people to take action when some pre-determined threshold of signatures is met ("When X researchers have signed this pledge, we will all take Y action together"). These campaigns aim to solve large-scale/complicated collective action problems by organising a critical mass of support prior to action being taken. For an example of this type of campaign (and how to fill in this section), see https://freeourknowledge.org/2020-12-03-preregistration-pledge/
(2) 'Immediate pledges' require people to take action as soon as they sign the pledge. These campaigns are more suited to small-scale problems or those that pose less risk to individuals who sign the pledge. e.g., --->
"For this campaign, your pledge will activate as soon as you sign it, meaning that you should share the very next review that you perform."

#### Other considerations?
<!--- Use this section to raise any other questions or concerns that you're not sure about and would like feedback on. Note that this post can be edited later, so we can remove this section once the details have been worked out. --->
