# Free Our Knowledge: Roadmap

### Project Mission & Summary
We're building a platform that helps researchers organise the collective uptake of mutually beneficial research practices, so that we can create positive cultural change in academia without placing vulnerable individuals at risk.

### What do we need to do?
#### [Milestone 1](https://github.com/FreeOurKnowledge/community/milestone/1): Develop and post [Preregistration campaign](https://github.com/FreeOurKnowledge/website/issues/11) to website
- [x] Develop Github Issue template for users to propose campaigns
- Invite open science ambassadors/networks to propose and discuss campaigns on Github
   - [x] Centre for Open Science ambassadors 
   - (copy in relevant channels from marketing/Communication_Strategy.md)
- [ ] Write social media/marketing material for campaign release (including Thuderclap?) -- see issue template for communication outlets
- [x] Create new website

#### Milestone: Market campaign and reach threshold 
* Write blog posts (see marketing/Communication_Strategy.md for outlets)
* Advertise campaigns widely (see marketing/Communication_Strategy.md for networks)
    * 'Pledge drive'?
* Monitor website traffic and use to inform marketing strategy
* Add pledgers to Mailchimp group and email as campaign progresses
   * update on pledge count
   * motivate them to sign up friends, colleagues
   * inform about new campaigns as they are released
* Re-assess at 3 months if worth continuing

#### Milestone: Roll-out activation phase after campaign has reached threshold
* Use [script](https://github.com/FreeOurKnowledge/platform/issues/10) to email signatories when first campaign reaches threshold, remind them of their obligations and that their name will be posted on website
* Deanonymise names on website
* Update campaign page to indicate campaign has been successful
* Write blog posts (see marketing/Communication_Strategy.md for outlets)
* Advertise success widely (see marketing/Communication_Strategy.md for networks), including media agencies

#### Stretch goals
* Develop short animated video/s for:
   1. Long-term vision for FOK
   2. Individual campaigns, ending with call-to-action? This would be useful for the OA campaigns, especially if retaining [impact-based thresholds](https://github.com/FreeOurKnowledge/community/issues/10) 
* [Develop protocol for peer-reviewing campaign proposals](https://github.com/FreeOurKnowledge/discussion/issues/15)
* Coordinate peer-review and post highest-rated campaign/s to website
