---
layout: post
title: Green Open Access Pledge
subtitle: Pledge to share a postprint for every article you publish and only review for journals that allow this practice (without embargo), alongside a critical mass of your peers
gh-repo: freeourknowledge/community
cover-img: /assets/img/handcuffs.jpg
thumbnail-img: /assets/img/green_oa_small.png
share-img: /assets/img/handcuffs.png
comments: true
---

Postprints (author-formatted final version of an article) are a cost-effective way to enable access to the latest research ('Green Open Access’), but some publishers deny authors the right to share postprints or place them under unnecessary embargoes. Journals depend entirely on the value donated to them by the research community, however, and will be forced to respond if a critical mass of researchers declare their intention to exclusively support postprint-friendly journals. By joining this campaign, you will pledge to share postprints and only review for journals that explicitly allow postprint sharing without embargo. As with all our campaigns, your pledge will not go into effect until a critical mass of your peers have signed the same pledge (choose your own threshold when you pledge).

### What is the pledge?
* Every time you publish an article closed access (i.e., in a paywalled journal), deposit the final peer-reviewed preprint (i.e., 'postprint') in an indexed repository immediately (i.e., without embargo)
* Only review for journals that allow preprints and postprints to be shared without embargo (journal policies can be seen by searching on [Sherpa Romeo](https://v2.sherpa.ac.uk/romeo/search.html) and clickling 'Accepted Version')

### How is the 'critical mass' of support calculated?
We'll be using a citation-based measure of scientific influence to operationalise the level of support in each research field (e.g., Psychology). Researchers are classified into fields using their ORCID profile. Support is calculated by dividing the average number of citations to pledgers' publications by the average number of citations to all researchers' publications in a particular research field (normalised for each of the last 5 publication years). For these calculations, we will only consider pledgers' publications that are included in their pledge (i.e., authorship position/s).

### When will my pledge become active?
When you pledge, you will select a threshold (0 - 90%, in steps of 10%) that indicates the level of community support at which your pledge will activate (the 'critical mass'). For example, a tenured professor might feel safe boycotting non-compliant journals immediately (i.e., 0% threshold) or with only a small amount of community support (e.g., 10%), whereas an early career researcher might not feel safe boycotting those journals until more of their peers are on board (e.g., 30%). Prior to this threshold being crossed, your pledge will remain anonymous and inactive, meaning that you can pledge without fear of repercussions to your career. 

### What happens then?
If and when your pledge activates, we will publicize your name alongside all of your peers who made the same pledge and direct everyone to carry out their pledge in unison. 

### Who has pledged already?
The full list of anonymized pledges can be seen [here](https://docs.google.com/spreadsheets/d/e/2PACX-1vSIZaK14oSyqw4m9pZnZZcXEACBsuXpG6SM4PEsHA_bIYODuepWFeH9cabtZBlKlHlGWGgXQUVvZuty/pubhtml?gid=45997427&single=true).

### Take the pledge!
<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSffv19OL3sQUjV1XyK0J-UI-YMcyAAlVYo4WYuMNU8zjsTblw/viewform?embedded=true" width="640" height="1850" frameborder="0" marginheight="0" marginwidth="0">Loading…</iframe>
