---
layout: post
title: Platinum Open Access Pledge
subtitle: Pledge to exclusively publish in and review for open access journals that don't charge any publication fees, alongside a critical mass of your peers
gh-repo: freeourknowledge/community
cover-img: /assets/img/handcuffs.jpg
thumbnail-img: /assets/img/chain-breaking_small.png
share-img: /assets/img/handcuffs.png
comments: true
---

Many journals place publicly-funded research behind expensive paywalls, costing the research sector billions of dollars every year and preventing access to life-saving research. Despite these harmful effects on the research community and broader public, many researchers continue to support paywalled journals because their 'prestige' is important for career progression. But at the same time, journal prestige depends entirely on the valuable articles and reviews we donate as a research community -- if a critical mass of researchers were to unanimously declare their support for Open Access journals, the prestige of these journals would quickly rise and researchers would be free to support progressive journals without risk to individual careers.

### What is the pledge?
Exclusively publish in, and review for, Open Access scholarly communication outlets that don’t charge any publication fees (journals that merely pass on DOI-registration costs are permitted under this pledge).

### How is the 'critical mass' of support calculated?
We'll be using a citation-based measure of scientific influence to operationalise the level of support in each research field (e.g., Psychology). Researchers are classified into fields using their ORCID profile. Support is calculated by dividing the average number of citations to pledgers' publications by the average number of citations to all researchers' publications in a particular research field (normalised for each of the last 5 publication years). For these calculations, we will only consider pledgers' publications that are included in their pledge (i.e., authorship position/s).

### When will my pledge become active?
When you pledge, you will select a threshold (0 - 90%, in steps of 10%) that indicates the level of community support at which your pledge will activate (the 'critical mass'). For example, a tenured professor might feel safe boycotting non-compliant journals immediately (i.e., 0% threshold) or with only a small amount of community support (e.g., 10%), whereas an early career researcher might not feel safe boycotting those journals until more of their peers are on board (e.g., 30%). Prior to this threshold being crossed, your pledge will remain anonymous and inactive, meaning that you can pledge without fear of repercussions to your career. 

### What happens then?
If and when your pledge activates, we will publicize your name alongside all of your peers who made the same pledge and direct everyone to carry out their pledges in unison. 

### Who has pledged already?
The full list of anonymized pledges can be seen [here](https://docs.google.com/spreadsheets/d/e/2PACX-1vSIZaK14oSyqw4m9pZnZZcXEACBsuXpG6SM4PEsHA_bIYODuepWFeH9cabtZBlKlHlGWGgXQUVvZuty/pubhtml?gid=1298277760&single=true).

### Take the pledge!
<iframe src="https://docs.google.com/forms/d/e/1FAIpQLScqmVJlgVPUg3AizMxehPjz5GU2zQbc5mG4Q_U0o2xOeUuU3Q/viewform?embedded=true" width="640" height="1850" frameborder="0" marginheight="0" marginwidth="0">Loading…</iframe>
