---
layout: post
title: Preregistration Pledge
subtitle: Pledge to preregister at least one study in the next two years, along with 100 of your peers
gh-repo: freeourknowledge/community
cover-img: /assets/img/checklist.jpg
thumbnail-img: /assets/img/prereg-badge.png
share-img: /assets/img/prereg-badge.png
comments: true
---

[Preregistration](https://help.osf.io/hc/en-us/articles/360019738834-Create-a-Preregistration#Go-to-the-OSF-Prereg-Challenge-landing-page) is a time-stamped, publicly available document that researchers use to specify their research objectives, hypotheses, data collection protocol and analysis plans prior to beginning a study. This campaign asks you to **preregister at least one study in the two years after your pledge activates**.

#### Why join this campaign?
Preregistration [improves the reliability of scientific research and hypothesis testing](https://www.pnas.org/content/115/11/2600#sec-15), [mitigates questionable research practices](https://www.pnas.org/content/115/11/2600) and reduces the waste of scientific resources. Although preregistration is common in some fields (e.g., medicine), it is rare in most others -- largely due to cultural inertia that disincentivises straying from the norm. By joining this campaign, you will help to normalise preregistration in your field of research. 

#### When do I do it?
Your pledge will activate when 100 people from your field have joined the campaign. If the target is met, we'll list everyone who has pledged here, contact them to let them know their pledge is active, and then prgressively tick off everyone's name as they complete their preregistration (on any of the [available preregistration platforms](https://osf.io/zab38/wiki/home/?view)). You can of course get started on your preregistration in the meantime, if you wish.

#### How many have pledged so far?
<iframe width='100%' height='180' src="https://docs.google.com/spreadsheets/d/e/2PACX-1vSIZaK14oSyqw4m9pZnZZcXEACBsuXpG6SM4PEsHA_bIYODuepWFeH9cabtZBlKlHlGWGgXQUVvZuty/pubhtml?gid=1236919136&amp;single=true&amp;widget=true&amp;headers=false"></iframe>
(see the full list of anonymized pledges [here](https://docs.google.com/spreadsheets/d/e/2PACX-1vSIZaK14oSyqw4m9pZnZZcXEACBsuXpG6SM4PEsHA_bIYODuepWFeH9cabtZBlKlHlGWGgXQUVvZuty/pubhtml?gid=492450582&single=true))

#### Take the pledge!
<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSf8RflGizFJZamE874o8aDOhyU7UsNByR4dLmzhOtEOiu8KRQ/viewform?embedded=true" width="640" height="400" frameborder="0" marginheight="0" marginwidth="0">Loading…</iframe>



