---
layout: post
title: Registered Reports Now! (Ecology & Evolutionary Biology)
subtitle: Sign a petition asking editors of ecology and evolutionary biology journals to adopt the Registered Reports format
gh-repo: freeourknowledge/website
cover-img: /assets/img/checklist.jpg
thumbnail-img: /assets/img/registered_reports.png
share-img: /assets/img/registered_reports.png
comments: true
---

[Registered Reports](https://www.cos.io/initiatives/registered-reports) implement peer review prior to data collection. This format alleviates numerous questionable research practices by accepting articles before results exist and was recently shown to be [associated with greater rigor and research quality than the standard publishing format](https://doi.org/10.1038/s41562-021-01142-4). However, despite their importance in increasing the transparency and reliability of research findings, they are rarely implemented in ecology and evolutionary biology journals. Many of these journals have been [contacted during a previous campaign](https://hsfraser.wordpress.com/registered-report-petition/), but most did not consider the implementation of Registered Reports. This campaign aims to demonstrate that Registered Reports have more support than ever, and to show the journals we are not going away until they are widely implemented in ecology and evolutionary biology. 

![Registered Reports process -- image courtesy of Center for Open Science CC-BY](/assets/img/registered_reports.png){: .mx-auto.d-block :}

#### Who can sign?
We're primarily interested in signatures from researchers in the fields of ecology and evolutionary biology, but we are also accepting signatures from researchers in other fields who wish to show their general support for the implementation of Registered Reports (we plan to run more campaigns in the future, so please get in touch if you'd like to develop a similar campaign for your field).

#### What will happen next
During a hackathon at the upcoming [SORTEE conference](https://www.sortee.org/events/) (12 July 2021), we will email [letters](https://docs.google.com/document/d/1TGyPlY85qvdRVatnfUeZWTXWGUR-SutOdELkQm2Y3N4/edit) to the editors of [various journals in the fields of ecology and evolutionary biology](https://docs.google.com/spreadsheets/d/10jxNH0g3SKqTSjO0UfKMAxZsJAxhRrzBl9u5zfqVltQ/edit?usp=sharing) (Note: the letter content might change very slightly before sending -- please let us know if you need to see a final version before attaching your name). Your name will be listed in the letters, and we will also reference this page for any extra signatures we collect after the hackathon is completed. 

#### How else can I help?
Please join us at the [SORTEE conference hackathon](https://www.sortee.org/events/) to help email the letters out!

#### How many people have signed so far?
<iframe width='100%' height='100' src="https://docs.google.com/spreadsheets/d/e/2PACX-1vTb_QAPp_OknrZER5eiVax9T0IlSIfZ5sz2-gYp4yblpQQqEADqiIplP_gZfCFPXdpnexfDQ9VNnxaA/pubhtml?gid=418682928&amp;single=true&amp;widget=true&amp;headers=false"></iframe>
(see the full list of signatories [here](https://docs.google.com/spreadsheets/d/e/2PACX-1vTb_QAPp_OknrZER5eiVax9T0IlSIfZ5sz2-gYp4yblpQQqEADqiIplP_gZfCFPXdpnexfDQ9VNnxaA/pubhtml?gid=273381632&single=true)) 

#### Sign the petition!
<iframe src="https://docs.google.com/forms/d/e/1FAIpQLScZWSjdydBjZsf2kv15RYrZeWpzUhFqUoH_YNLiGaJMcxykow/viewform?embedded=true" width="640" height="450" frameborder="0" marginheight="0" marginwidth="0">Loading…</iframe>

#### Other resources
Not an ecologist or evolutionary biologist? The [Registered Reports Now!](https://osf.io/3wct2/) initiative aims to implement registered reports more broadly and was the main inspiration for our campaign. By participating to our campaign, you also contribute to the overarching goal of implementing this publication format in all fields of research. 
