---
layout: post
title: Postprint Pledge for Linguistics
subtitle: Pledge to share the “accepted version” of every article you publish
gh-repo: freeourknowledge/website
cover-img: /assets/img/handcuffs.jpg
thumbnail-img: /assets/img/green_oa_small.png
share-img: /assets/img/green_oa_small.png
comments: true
---

Sharing the accepted version (also called the postprint) of your article online does not violate the copyright policies of most publishers. At the same time, this simple move is an effective way to counteract paywalls and make science accessible to everyone in the world with an internet connection including researchers in the Global South—thus helping create an equitable and fair academy. 

#### What this Pledge ASKS you to do:
1. Whenever you publish in these journals, share the postprint of your accepted manuscript online, either on your personal website and/or a public repository (if it is not already open access). 
2. Remember to include publication details on the first page (e.g., journal title, etc.) so that others can cite your paper properly.
3. You are free to go for a repository of your choice. The recommended repositories are:

<https://www.iris-database.org> linguistics repository (highly recommended) \
<https://osf.io/preprints> generalist repository \
<https://psyarxiv.com> more toward psychology \
<https://edarxiv.org> more toward education \
<http://socarxiv.org> more toward social sciences 

#### What this Pledge is NOT asking you to do:
1. This Pledge does not ask you to break any laws. Sharing postprints is within your rights (see details at the link below).
2. This Pledge does not ask you to share “preprints” (i.e., your manuscript before it was accepted), but to share the “postprint” (the accepted version before it is formatted and copyedited by the publisher). It is your choice if you also want to share your preprints.
3. This Pledge does not limit you to publishing in journals listed in this Pledge (see the link below).
4. This Pledge does not require you do anything else (like boycotting certain publishers or not reviewing for them).

#### Who can sign? 
This campaign is open to researchers in Applied Linguistics and Second Language Acquisition, but all researchers in Linguistics are welcome. We compiled a list of journals in Applied Linguistics and Second Language Acquisition, each with its copyright policies to make things clearer for potential Pledgers. We invite advocates from other fields to do the same.

#### When will my pledge activate? 
Your pledge will activate as soon as you sign it, meaning that you should share your postprints immediately. You are also invited to share postprints of your previously published papers if they are behind paywalls.

To sign up, please visit this page: 
[https://www.ali-alhoorie.com/postprint-pledge](https://www.ali-alhoorie.com/postprint-pledge)

