---
layout: post
title: 
subtitle: Publish one diamond open access article in 5 years
gh-repo: freeourknowledge/community
cover-img: /assets/img/cogsci_draftblank.png
thumbnail-img: /assets/img/cogsci_draft.png
share-img: /assets/img/cogsci_draft.png
twitter-img: "https://github.com/FreeOurKnowledge/website/blob/master/assets/img/cogsci_draft.png?raw=true"
twitter-card: "https://github.com/FreeOurKnowledge/website/blob/master/assets/img/cogsci_draft.png?raw=true"
comments: true
---
Academics are growing tired of the current publishing system which prioritizes profit over knowledge dissemination. We therefore call upon researchers who agree that the current publishing system is unjust. In order to tackle this we start with a broad but interconnected field of cognitive science. We ask cognitive scientists to sign a pledge to promote publishing with diamond open access publishers.

## The pledge: 

As a researcher who works in or relates to the field of cognitive science, I agree that the profiteering by third parties in the current publishing system in academia is highly problematic (for a problem analysis see [here](#probleman)), and therefore I am willing to declare that:

I will publish 1 of my (co-authored) papers (or 1 of my chapters, or a book), with an open access publisher that does not charge article processing fees (i.e., under a diamond open access agreement) within 5 years from the day the pledge activates.

__Under the following conditions:__
- 500 other cognitive science researchers have signed as well.
- That it is ensured that my pledge will not be made public without my permission if the pledge does not activate. 
- When the pledge activates after 500 signatories my pledge becomes automatically public, and I will be notified at this point.

#### Take the pledge!
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Share Button</title>
	<!-- Twitter Card meta tags -->
    <meta name="twitter:card" content=" /assets/img/cogsci_draft.png">
    <meta name="twitter:title" content="Collective Action In Cognitive Science">
    <meta name="twitter:description" content="Academics are growing tired of the current publishing system which prioritizes profit over knowledge dissemination. We therefore call upon researchers who agree that the current publishing system is unjust. In order to tackle this we start with a broad but interconnected field of cognitive science. We ask cognitive scientists to sign a pledge to promote publishing with diamond open access publishers.">
    <meta name="twitter:image" content="https://github.com/FreeOurKnowledge/website/blob/master/assets/img/cogsci_draft.png?raw=true">
</head>
<body>
    <!-- Button to trigger Twitter share -->
    <button id="twitter-share-btn">Share on X</button>

    <script>
        document.getElementById('twitter-share-btn').addEventListener('click', function() {
            // Text to share
            var textToShare = "Do you see problems with the for-profit academic publishing system? Take action with us! Publish with diamond open access in 5 years after the pledge activates. Activation happens when a critical mass is reached. https://freeourknowledge.org/2024-01-30-collective-action-in-science-diamond/ https://freeourknowledge.org/ @projectFOK";

            // Twitter share URL with text and image parameters
            var twitterShareUrl = "https://twitter.com/intent/tweet?text=" + encodeURIComponent(textToShare);

            // Open the share URL in a new window
            window.open(twitterShareUrl, '_blank');
        });
    </script>
</body>
</html>

<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSelFpWDuSAX-2C6CZCzpZGX4jQx0mDfgrpCDdJYq5ijWjhT4g/viewform" width="640" height="460" frameborder="0" marginheight="0" marginwidth="0">Loading…</iframe>

## Number of pledges so far
<iframe width="600" height="371" seamless frameborder="0" scrolling="no" src="https://docs.google.com/spreadsheets/d/e/2PACX-1vQNhyojjs4IY4skQyM7hWyM5825kaNtG4oJa6b2Fp8D0YEJMo1-BQ_CvUNG4Po4GVp9Jh8j7VfBiLIk/pubchart?oid=1478281585&amp;format=interactive"></iframe>
Note this graph is updated daily.

## Public Signatories
- Wim Pouw (organizer)
- Laurens Kemp (organizer)
- Dan Hudson (organizer)
- Mihaela Cimpian (organizer)
- Tomasz Steifer (organizer)
- Eric-Jan Wagenmakers
- Zoltan Dienes
- Limor Raviv
- Matthieu de Wit
- Rogier Kievit
- Peter Gärdenfors
- Mark Dingemanse
- Andi Bär
- Linda Drijvers
- Hans Rutger Bosker
- Mirjam Ernestus
- Bertalan Polner
- Maria Mos
- Jeanine Guidry-Drost
- Emiel Krahmer
- Schuyler Laparle
- Renske van Enschot
- Marloes Mak
- Sible Andringa
- Ruth Irwin
- Sahotra Sarka
- Joe Slater
- Marek McGann
- Sylvie Saget
- Manuela Irarrazabal
- Oscar Castro Garcia
- Alfons Maes
- Elena Popa
- Sebastian Musslick
- Wendy Ross
- Mili Mathew
- Spencer Kelly
- Olivia Guest
- Marius Werz
- Christian Bauer
- Gaelle Ferre
- Natalie Boll-Avetisyan
- Mili Mathew
- Dor Abrahamson
- Hanna Strandell Simpson
- Britt Fleischeuer
- Patrick Melcher
- Jiaojing Xu


## FAQ

- [What is Diamond Open Access](#diamond-open-access)
- [Where can I publish then?](#where-can-i-publish-then)
- [Why have a threshold for the pledge to activate?](#threshold-for-pledge)
- [Why 500 signees?](#why-500-signees)
- [What does it mean to publish one of my authored papers, chapters, or books, under diamond open access?](#publish-under-diamond-open-access)
- [What about my supervisor?](#supervisor)
- [Why cognitive science?](#cognitive-science)
- [What is the idea behind choosing Diamond Open Access?](#idea-behind-choosing-diamond-open-access)
- [What if this project fails, for whatever reason?](#project-fails)
- [What else can I do to support this cause?](#support-cause)
- [What is the problem with the current academic publishing system?](#probleman)

### What is Diamond Open Access <a name="diamond-open-access"></a>
[Diamond open access](https://en.wikipedia.org/wiki/Diamond_open_access) refers to publishers that do not ask for payment for publishing their research articles from the reader, nor ask for payment from the author (or their institution) via so-called article processing fees (APCs). These non-profit journals are possible by funding from universities or by scientific societies. For example, many university press labels are now developing more and more diamond open access journals (e.g., see MIT Press’s journal [OpenMind](https://direct.mit.edu/opmi/pages/submission-guidelines). We can therefore imagine that we can retake the publishing system. A publishing system that is lead and used by the research community rather than commercial publishers.

### Where can I publish then? <a name="where-can-i-publish-then"></a>
There is a comprehensive database of open-access journals that do not charge article processing fees, called the Directory of Open Access Journals ([DOAJ](https://doaj.org/)). Via this database one can query open access journals that do not charge article processing fees (i.e., Diamond Open Access). For example, see a list for fields that are known to contribute to topics in [Cognitive Science](https://doaj.org/search/journals?ref=homepage-box&source=%7B%22query%22%3A%7B%22bool%22%3A%7B%22must%22%3A%5B%7B%22term%22%3A%7B%22bibjson.apc.has_apc%22%3Afalse%7D%7D%2C%7B%22term%22%3A%7B%22bibjson.other_charges.has_other_charges%22%3Afalse%7D%7D%2C%7B%22query_string%22%3A%7B%22query%22%3A%22cognitive%20science%22%2C%22default_operator%22%3A%22AND%22%7D%7D%5D%7D%7D%2C%22size%22%3A50%2C%22sort%22%3A%5B%7B%22created_date%22%3A%7B%22order%22%3A%22desc%22%7D%7D%5D%2C%22track_total_hits%22%3Atrue%7D) related: [Psychology](https://doaj.org/search/journals?ref=homepage-box&source=%7B%22query%22%3A%7B%22bool%22%3A%7B%22must%22%3A%5B%7B%22terms%22%3A%7B%22index.language.exact%22%3A%5B%22English%22%5D%7D%7D%2C%7B%22term%22%3A%7B%22bibjson.apc.has_apc%22%3Afalse%7D%7D%2C%7B%22term%22%3A%7B%22bibjson.other_charges.has_other_charges%22%3Afalse%7D%7D%2C%7B%22terms%22%3A%7B%22bibjson.editorial.review_process.exact%22%3A%5B%22Peer%20review%22%5D%7D%7D%2C%7B%22query_string%22%3A%7B%22query%22%3A%22psychology%22%2C%22default_operator%22%3A%22AND%22%2C%22default_field%22%3A%22index.classification%22%7D%7D%5D%7D%7D%2C%22sort%22%3A%5B%7B%22_score%22%3A%7B%22order%22%3A%22desc%22%7D%7D%5D%2C%22track_total_hits%22%3Atrue%7D), [Philosophy](https://doaj.org/search/journals?ref=homepage-box&source=%7B%22query%22%3A%7B%22bool%22%3A%7B%22must%22%3A%5B%7B%22terms%22%3A%7B%22index.language.exact%22%3A%5B%22English%22%5D%7D%7D%2C%7B%22term%22%3A%7B%22bibjson.apc.has_apc%22%3Afalse%7D%7D%2C%7B%22term%22%3A%7B%22bibjson.other_charges.has_other_charges%22%3Afalse%7D%7D%2C%7B%22terms%22%3A%7B%22bibjson.editorial.review_process.exact%22%3A%5B%22Peer%20review%22%5D%7D%7D%2C%7B%22query_string%22%3A%7B%22query%22%3A%22philosophy%22%2C%22default_operator%22%3A%22AND%22%2C%22default_field%22%3A%22index.classification%22%7D%7D%5D%7D%7D%2C%22sort%22%3A%5B%7B%22_score%22%3A%7B%22order%22%3A%22desc%22%7D%7D%5D%2C%22track_total_hits%22%3Atrue%7D), [Anthropology](https://doaj.org/search/journals?ref=homepage-box&source=%7B%22query%22%3A%7B%22bool%22%3A%7B%22must%22%3A%5B%7B%22terms%22%3A%7B%22index.language.exact%22%3A%5B%22English%22%5D%7D%7D%2C%7B%22term%22%3A%7B%22bibjson.apc.has_apc%22%3Afalse%7D%7D%2C%7B%22term%22%3A%7B%22bibjson.other_charges.has_other_charges%22%3Afalse%7D%7D%2C%7B%22terms%22%3A%7B%22bibjson.editorial.review_process.exact%22%3A%5B%22Peer%20review%22%5D%7D%7D%2C%7B%22query_string%22%3A%7B%22query%22%3A%22anthropology%22%2C%22default_operator%22%3A%22AND%22%2C%22default_field%22%3A%22index.classification%22%7D%7D%5D%7D%7D%2C%22sort%22%3A%5B%7B%22_score%22%3A%7B%22order%22%3A%22desc%22%7D%7D%5D%2C%22track_total_hits%22%3Atrue%7D), [Artificial Intelligence](https://doaj.org/search/journals?ref=homepage-box&source=%7B%22query%22%3A%7B%22bool%22%3A%7B%22must%22%3A%5B%7B%22terms%22%3A%7B%22index.language.exact%22%3A%5B%22English%22%5D%7D%7D%2C%7B%22term%22%3A%7B%22bibjson.apc.has_apc%22%3Afalse%7D%7D%2C%7B%22term%22%3A%7B%22bibjson.other_charges.has_other_charges%22%3Afalse%7D%7D%2C%7B%22terms%22%3A%7B%22bibjson.editorial.review_process.exact%22%3A%5B%22Peer%20review%22%5D%7D%7D%2C%7B%22query_string%22%3A%7B%22query%22%3A%22artificial%20intelligence%22%2C%22default_operator%22%3A%22AND%22%2C%22default_field%22%3A%22bibjson.keywords%22%7D%7D%5D%7D%7D%2C%22sort%22%3A%5B%7B%22_score%22%3A%7B%22order%22%3A%22desc%22%7D%7D%5D%2C%22track_total_hits%22%3Atrue%7D), [Linguistics](https://doaj.org/search/journals?ref=homepage-box&source=%7B%22query%22%3A%7B%22bool%22%3A%7B%22must%22%3A%5B%7B%22terms%22%3A%7B%22index.language.exact%22%3A%5B%22English%22%5D%7D%7D%2C%7B%22term%22%3A%7B%22bibjson.apc.has_apc%22%3Afalse%7D%7D%2C%7B%22term%22%3A%7B%22bibjson.other_charges.has_other_charges%22%3Afalse%7D%7D%2C%7B%22terms%22%3A%7B%22bibjson.editorial.review_process.exact%22%3A%5B%22Peer%20review%22%5D%7D%7D%2C%7B%22query_string%22%3A%7B%22query%22%3A%22linguistics%22%2C%22default_operator%22%3A%22AND%22%2C%22default_field%22%3A%22bibjson.keywords%22%7D%7D%5D%7D%7D%2C%22sort%22%3A%5B%7B%22_score%22%3A%7B%22order%22%3A%22desc%22%7D%7D%5D%2C%22track_total_hits%22%3Atrue%7D), [Education](https://doaj.org/search/journals?ref=homepage-box&source=%7B%22query%22%3A%7B%22bool%22%3A%7B%22must%22%3A%5B%7B%22terms%22%3A%7B%22index.language.exact%22%3A%5B%22English%22%5D%7D%7D%2C%7B%22term%22%3A%7B%22bibjson.apc.has_apc%22%3Afalse%7D%7D%2C%7B%22term%22%3A%7B%22bibjson.other_charges.has_other_charges%22%3Afalse%7D%7D%2C%7B%22terms%22%3A%7B%22bibjson.editorial.review_process.exact%22%3A%5B%22Peer%20review%22%5D%7D%7D%2C%7B%22query_string%22%3A%7B%22query%22%3A%22education%22%2C%22default_operator%22%3A%22AND%22%2C%22default_field%22%3A%22bibjson.keywords%22%7D%7D%5D%7D%7D%2C%22sort%22%3A%5B%7B%22_score%22%3A%7B%22order%22%3A%22desc%22%7D%7D%5D%2C%22track_total_hits%22%3Atrue%7D), [Biology](https://doaj.org/search/journals?ref=homepage-box&source=%7B%22query%22%3A%7B%22bool%22%3A%7B%22must%22%3A%5B%7B%22terms%22%3A%7B%22index.language.exact%22%3A%5B%22English%22%5D%7D%7D%2C%7B%22term%22%3A%7B%22bibjson.apc.has_apc%22%3Afalse%7D%7D%2C%7B%22term%22%3A%7B%22bibjson.other_charges.has_other_charges%22%3Afalse%7D%7D%2C%7B%22terms%22%3A%7B%22bibjson.editorial.review_process.exact%22%3A%5B%22Peer%20review%22%5D%7D%7D%2C%7B%22query_string%22%3A%7B%22query%22%3A%22biology%22%2C%22default_operator%22%3A%22AND%22%2C%22default_field%22%3A%22bibjson.keywords%22%7D%7D%5D%7D%7D%2C%22sort%22%3A%5B%7B%22_score%22%3A%7B%22order%22%3A%22desc%22%7D%7D%5D%2C%22track_total_hits%22%3Atrue%7D). For an overview for publishing books via diamond open access, see [here](https://radicaloa.postdigitalcultures.org/directory/). At the Radboud University Nijmegen there is for example a [university press](https://radbouduniversitypress.nl/) that is dedicated towards diamond open access publishing. Below we also provide our own list of journals that we will continuously update:

* [Open Mind](https://direct.mit.edu/opmi) (cognitive Science)
* [Meta-Psychology](https://open.lnu.se/index.php/metapsychology/about) (psychology)
* [Clinical Psychology in Europe](https://cpe.psychopen.eu/index.php/cpe) (psychology)
* [International Journal of Comparative Psychology](https://escholarship.org/uc/uclapsych_ijcp) (psychology)
* [Biolinguistics](https://bioling.psychopen.eu/index.php/bioling/about-the-journal) (linguistics)
* [Language Documentation & Conservation (LD&C)](https://nflrc.hawaii.edu/ldc/) (linguistics)
* [Labaratory Phonology](https://www.journal-labphon.org/submissions/) (linguistics)
* [Isogloss](https://revistes.uab.cat/isogloss/about) (linguistics)
* [Italian Journal of Linguistics](https://www.italian-journal-linguistics.com/submissions/) (linguistics)
* [Semantics & Pragmatics](https://semprag.org/index.php/sp)
* [Journal of Machine Learning Research](https://jmlr.org/) (computer science)
* [TheoretiCS](https://theoretics.episciences.org/) (computer science)
* [Journal of Artificial Intelligence Research](https://www.jair.org/index.php/jair) (computer science)
* [Theory of Computing](http://theoryofcomputing.org) (computer science)
* [Philosophy, Theory and Practice in Biology](https://journals.publishing.umich.edu/ptpbio/) (philosophy)
* [Journal of the Anthropological Society of Oxford](https://www.anthro.ox.ac.uk/jaso) (anthropology)
* [Cultural Anthropology](https://journal.culanth.org/index.php/ca/about) (anthropology)

### Why have a threshold for the pledge to activate? <a name="threshold-for-pledge"></a>
Acting together with a significant proportion of fellow researchers engaged in topics of cognitive science ensures two important things. You will not seem less competitive by choosing not to publish in prestigious for-profit journals, since your decision will be part of a larger scale and more well-known initiative. Additionally, you will be sure of your actions truly having a large impact, from the moment the covenant commences, with so many others alongside you, fostering a more collaborative research community. 

Of course, it is not necessary to wait until the covenant to activate before publishing with non-profit publishers, and we expect that some researchers will also choose to enact the covenant even before it becomes formally active. The threshold and the wording of the covenant have been chosen to be achievable while still ensuring a widespread impact. 

### Why 500 signees? <a name="why-500-signees"></a>
It is difficult to have a well-motivated threshold for cognitive science, as it is a loose-knit community. The larger commitment is, the more inertia will be for the community to adopt said commitment. However since the demand of the pledge is fairly modest, we chose a threshold that indicates a shared commitment. 

### What does it mean to publish one of my authored papers, chapters, or books, under diamond open access? <a name="publish-under-diamond-open-access"></a>
If over a period over 5 years you publish N amount of papers (or chapters or books). At least one of them is published under a diamond open access agreement. If you do not publish in these 5 years, then the pledge will not apply to your situation.

### What about my supervisor? <a name="supervisor"></a>
We recommend discussing the signing of this covenant with your supervisor to prevent conflicts of interest.

### Why cognitive science? <a name="cognitive-science"></a>
We think it is ideal to start collective action in a loose-knit interdisciplinary community, with many connections to other fields, which we hope can serve as a stepping stone for further initiatives academia-wide. Focusing on one field, rather than all of academia, means that if you sign the pledge, you are assured that you will be supported by a substantial body of fellow researchers in the same field as you. Additionally, we believe that engaging the community will be crucial to the success of a pledge such as this, and choosing a specific field such as cognitive science makes it possible to focus on a specific community, increasing our likelihood of success.

### What is the idea behind choosing Diamond Open Access? <a name="idea-behind-choosing-diamond-open-access"></a>
We have chosen Diamond Open Access publishing because it is a simple-to-understand form of publishing that avoids subscription-based publishing and APCs, the two main profit streams of overpaid academic publishers. Whilst Diamond Open Access is not strictly the same as non-profit, it does encourage fairer forms of publishing such as library-led and not-for-profit community publishing, and it is easier for authors to identify than non-profitability.

### What if this project fails, for whatever reason? <a name="project-fails"></a>
While this initiative can fail by not reaching the threshold, it will be a message to the scientific publishing community that researchers are trying to take action. It seems that researchers have been unsuccessful in taking collective action, be it for improving work conditions, or for improving the way we spend public resources. Even a small group dedicated to collective action would signal a change in the spirit of the times.

### What else can I do to support this cause? <a name="support-cause"></a>
There is a catch-22 to the current collective action. There must be demand for the supply of diamond open access publishers to increase, but there might be less demand if there is no supply. We therefore think that next to increasing demand, we need to lobby at our universities to fund university press models that work under a diamond open access and non-profit model. We further need to lobby with funding agencies, to support a change in academic publishing. This can be done from the ground up, just by you expressing your concerns whenever possible to support more non-profit players in scientific publishing. Reach out to your librarian, research director, and board of directors, to express that we need more supply of non-profit (or less egregiously) profitable academic publishers. Additionally, you could join our [committee](https://freeourknowledge.org/committee/).

## Problem analysis <a name="probleman"></a>
<a name="probleman">We</a> believe that the current academic publishing system goes against the scientific process, by hampering the efficiency, responsibility, and legitimacy of academic research, because of the following reasons:

It relies on a payment scheme that disproportionately favors the profiteering of commercial publishers (e.g., [see van Noorden, 2013](https://scholar.google.nl/scholar?hl=en&as_sdt=0%2C5&q=THE+TRUE+COST+OF+SCIENCE+PUBLISHING&btnG=#d=gs_cit&t=1670335357417&u=%2Fscholar%3Fq%3Dinfo%3AFP6Y4PzaQPAJ%3Ascholar.google.com%2F%26output%3Dcite%26scirp%3D0%26hl%3Den)). Open access publishing, in specific, “has not lived up to the expectation that it would reverse the flow of public money to private publishers—that is, [it is] effectively subsidizing publishers with tax money.” (Essl et al., 2020, p. 202). Universities, which are publicly funded, both produce and peer review academic articles themselves whilst also paying out both to disseminate and access academic articles, diverting funds from research to private companies. Various sources have reported that the costs for publishers are in the region of $300 per article (and articles seem to be hosted by Archiv for $10 per article), yet publishers obtain a revenue of around $5000 per article (see van Noorden, 2013). Universities lose money to publishers through expensive article processing charges (APCs) and/or journal subscriptions, despite providing publishers with their products and quality control. 

It diminishes global sharing of research, by only allowing researchers with institutional resources to participate in the global scientific publishing system. The unequal accessibility of the outcome of academic research prevents the public from a better understanding of current and future global issues and challenges. It also reduces diversity in science as not all researchers are able to pay open access article processing fees via their institutions. Even the ‘Gold’ version of Open Access, which was designed to help democratise academia, is suspected of having an unfair financial impact on developing countries ([Ellers et al., 2017](https://research.vu.nl/ws/files/41184625/2017ellerscrowther_harvey_Gold_Open_Access_Publishing_in_Mega_Journals.pdf)). This is a long-standing issue that has not been fully solved by the widespread move towards different forms of Open Access. 
Commercial publishing has led to a corruption of the core scientific process itself, such as in the case of (rapid) open-access publishers (e.g., MDPI, Frontiers; e.g., see [Bloudoff-Indelicato, 2015](https://www.nature.com/articles/526613f)), where it is increasingly reported that peer-reviewed processes were shallow, flawed or expert reviews ignored, so as to ensure rapid publishing at high quantities in order to collect article processing fees.  So-called ‘cascade journals’, which publish articles rejected from more prestigious journals in order to collect APCs, also play into this [Ellers, Crowther & Harvey, 2017](https://research.vu.nl/en/publications/gold-open-access-publishing-in-mega-journals-developing-countries). Furthermore, the peer-review policies of publishers are not transparent ([Klebel et al., 2020](https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0239518)).

The pledge recognizes the above issues, and we, therefore, call for collective action through this pledge. The pledge constrains the signee to publish a minimum proportion of scientific papers under a Diamond Open Access agreement (i.e., with no costs to publish or to read the paper).

As described by Smout ([2022](https://freeourknowledge.org/about/)), Academia is trapped in a collective action problem where researchers are incentivized to act in ways that hurt their community’s best interest and, ultimately, their own. Acting without coordination, it is far too difficult to achieve a paradigm shift because of the [social costs](https://doi.org/10.21428/43418882.9eeb0e4a) researchers face when taking action against the current system. Specifically, while many researchers seem to agree that the services that commercial publishers offer are minimal or of poor quality (e.g., proof-editing services, article archiving and indexing, promotion) relative to the associated costs (e.g., see van Noorden, 2013; [Solomon & Bjork, 2012](https://onlinelibrary.wiley.com/doi/full/10.1002/asi.22673)), single researchers would risk their competitiveness if they unilaterally decide not to publish their work with journals like Elsevier and Springer. 

Therefore we need to act collectively. The health of academic research is dependent on us as researchers to protect our publishing ecosystems. We believe that a successful collective action will eventually lead to support by stakeholders beyond the researchers themselves, such as governments and funding institutions ([Hellard, 2022](https://www.lemonde.fr/idees/article/2022/09/27/les-etats-doivent-comprendre-a-nouveau-en-quoi-la-recherche-academique-est-fondamentale_6143451_3232.html) in French; [Weingart & Taubert, 2017](https://library.oapen.org/handle/20.500.12657/28913)).

* Special thanks to Hugo Hellard for help writing this problem analysis.

