Hi all, @Gavin invited me to start a thread here for Project Free Our Knowledge (FOK), which has partnered with IGDORE to accelerate the uptake of open research practices in academia (some of you may have seen it mentioned in the newsletter). 

**The problem**\
Progress in academia is limited by a collective action problem (or 'tragedy of the commons') -- individuals are incentivised to act against the common interest and thus fail to reach a more optimal solution that benefits everyone. For example, researchers continue to publish their work in privately-owned legacy journals due to the 'prestige' they confer, but collectively these practices cost the research community billions of dollars in research funding every year (through subscription fees or author processing charges) and prevent progressive, community-owned journals from gaining a foothold in the publishing marketplace. Similarly, researchers might not publish their data or code out of the fear that doing so will cost them valuable time or give others a competitive edge, but by keeping this information secret the community cannot build upon one another's work and collaborate more effectively. Collective action problems like these can be resolved by organising a critical mass of the community to adopt the new behaviour in question, thus mitigating costs to individuals and allowing them to align their incentives with the common good (Olson, 1965). This strategy -- known as ‘collective action’ -- has proven to be an effective solution to many such problems outside of academia, but remains to be implemented within academia in any kind of systematic way.

**The vision**\
Project FOK aims to accelerate the adoption of open and reproducible research practices by organising collective action in academia. Using our [website](https://www.freeourknowledge.org/), researchers can signal their intentions to adopt progressive research behaviours *if and when there is a pre-determined level of support in the community* (think of this like Kickstarter, but for cultural change rather than products). These pledges remain inactive and anonymous if the threshold is not met, thus protecting individuals from potentially harmful repercussions. If the threshold is met, however, the pledging community are then revealed on the website and directed to carry out the action in unison, thus protecting one another's interests as they drive cultural change together. In the short term, campaigns will most likely be small in size and scope, e.g., asking hundreds of researchers to post a preprint or complete a preregistration. But over time, as the movement grows, campaigns could grow increasingly bolder in both size and scope, eventually culminating in widespread systemic changes and optimising the speed with which we can make progress on important issues of our time (e.g., pandemics, climate change).

**How to get involved**\
The project is now open for community input and collaboration via Github, where anyone can [propose a new campaign or idea](https://github.com/FreeOurKnowledge/community/issues/new/choose) and comment on other proposals. We're hoping that this becomes a diverse, community-driven effort, and so invite you to get involved by looking through the [campaign proposals](https://github.com/FreeOurKnowledge/community/issues) and commenting on (or adding a thumbs up to) any that interest you, or proposing new campaign ideas that can support your research community and relevant initiatives. Following a period of [community peer-review](https://github.com/FreeOurKnowledge/community/issues/15), these new campaigns will then be put out to the crowd to collect pledges via the FOK website.

You can also find out more about Project FOK via [Twitter](https://twitter.com/projectFOK) or Github. And of course I'm happy to answer any questions you might have here in this forum. Thanks!
