The prestige problem in academia
In 2002, Parks forecast that the new class of freely available, open access electronic journals would gain little traction in the research community. Nearly two decades later, Parks’ prognostication has proven startlingly accurate: freely available open access journals remain underutilised, and the world’s largest academic publishers have increased their control of the scholarly publishing market rather than decreased it (Larivière, 2015). In this talk, I’ll argue that the incentives laid out by Parks (2002) continue to motivate the various actors today (e.g., authors, editors, referees, publishers) and will likely continue to obfuscate progress well into the future without a paradigm shift in the open science movement. I’ll then provide an overview of my work over the last 3 years, which has focussed on creating such a paradigm shift through two complementary angles: collective action and innovation in scholarly evaluation. 

Creating a sustained movement for social change
First, I’ll introduce Project Free Our Knowledge, which aims to align collective and individual interests by organising collective action on a global scale. Free Our Knowledge allows researchers to commit to taking some pre-determined action (e.g., an open science practice) if and when a critical mass of support is met in their community. I’ll provide a quick background to the project, introduce our range of campaigns, and summarise our replicable strategies to increase impact (e.g., our community of globally-distributed ambassadors). Our long-term vision for this project is to create a sustained, evidence-based movement for social change in academia. 

Fostering innovation in scholarly publishing
Next, I’ll introduce the Metascience Evaluation Repository to Identify Trustworthy Science (MERITS), which aims to foster metascience and innovation in the scholarly evaluation space. MERITS is a central, machine-readable repository of ratings from various article and preprint review platforms (e.g., PREreview, Plaudit), such that we can conduct research on these ratings and design optimal article-level metrics for future use. Our long-term vision for MERITS is to conduct metascience on these ratings and develop innovative scholarly evaluation systems that leverage machine-learning algorithms trained on expert ratings to predict valuable outcomes of interest (more on this vision here). 

Bringing action and innovation together 
Finally, I’ll conclude with a vision for a novel, independently-funded researcher cooperative that we are currently founding. This cooperative will integrate the two projects above, using MERITS to develop innovative scholarly publishing systems, which can be ‘kickstarted’ using Free Our Knowledge. We hope to generate as-yet-untapped revenue streams for the research community, by leveraging algorithms trained on the rich dataset in MERITS to predict valuable outcomes of interest. The researcher cooperative will both reward, and be governed by, those researchers who provide value to it (e.g., articles, reviews, editorial services). By directly aligning individual incentives with those of the collective community, we hope to overcome the collective action problem that has stagnated progress in academia for decades and rapidly accelerate progress on the most important challenges of our times (e.g., climate change, COVID-19).
