#### Abstract
Academic reform is hindered by a collective action problem. Many open science practices offer benefits to the entire research community (and beyond), but their adoption is limited by incentive structures that reward closed science and ‘prestigious’ publications at the individual level. Historically, collective action -- the simultaneous adoption of new behaviours by a subset of the community in question -- has proven to be an effective strategy for aligning personal and group incentives across a wide range of contexts (e.g., factory workers going on strike; consumers contributing funds to a Kickstarter product), but remains to be implemented in a meaningful way by the research community. Project Free Our Knowledge (FOK) aims to address this gap by organising collective action in academia. Using our website, researchers can make anonymous pledges to support open science behaviours if and when a critical mass of support for that behaviour is met in the community. Then -- after the pre-determined number of pledges is reached -- the new community will be publicised on the website and directed to carry out the action in unison, thus protecting each other’s interests as they drive progress together. In this hackathon, we’ll develop new campaigns for the FOK platform (https://www.freeourknowledge.org). Please bring any ideas you have for campaigns, or just come along and help others develop theirs. Much of the work will involve determining parameters of the campaigns, so no coding skills are required -- just bring a healthy desire for progress.

#### Agenda
1. Introduction exercise
Who are you? What field are you in? What is one behaviour that you’d like to see your research field adopt? (please introduce yourself via Zoom and then enter below)
e.g. Cooper Smout. Cognitive neuroscience. Publishing in fee-free open access journals (e.g., Neurons, Behaviour, Data Analysis and Theory).
 
2. Thinking outside the box
What are some other use cases for a collective action platform?
e.g., Recruiting researchers as participants for an experiment (experiment goes ahead when X people pledge to participate)?
e.g., Checking if there is sufficient interest to run a workshop/conference prior to organising it?
3. Identify common themes
Place initials after themes that interest you:
e.g. Open Peer Review (see this campaign proposal)
4. Form breakout rooms to discuss campaign ideas
Place a number in front of your Zoom name to indicate which theme most interests you
See the campaign proposal template for ideas on what to consider for your campaign. Also take a look at the list of proposed campaigns to see if your idea has already been proposed (in which case, develop that campaign rather than creating a new one!).
We will now allocate you into breakout rooms to start discussing campaign ideas
5. Post campaign idea to Github using the campaign proposal template
Add comments under your post to get the conversation started
