### Project Free Our Knowledge: Accelerating progress in academia through collective action

Session leader: Cooper Smout
Contact information: cooper.smout@gmail.com

Day/time: 

Abstract: Academic reform is hindered by a collective action problem. Many open science practices offer benefits to the entire research community (and beyond), but their adoption is limited by incentive structures that reward closed science and ‘prestigious’ publications at the individual level. Historically, collective action -- the simultaneous adoption of new behaviours by a subset of the community in question -- has proven to be an effective strategy for aligning personal and group incentives across a wide range of contexts (e.g., factory workers going on strike; consumers contributing funds to a Kickstarter product), but remains to be implemented in a meaningful way by the research community. Project Free Our Knowledge (FOK) aims to address this gap by organising collective action in academia. Using our website, researchers can make anonymous pledges to support open science behaviours if and when a critical mass of support for that behaviour is met in the community. Then -- after the pre-determined number of pledges is reached -- the new community will be publicised on the website and directed to carry out the action in unison, thus protecting each other’s interests as they drive progress together. In this lightning talk, I’ll present the project aims, current status and future directions, and invite conference attendees to join us in creating a new wave of cultural change within academia.


Website: https://www.freeourknowledge.org/ 
Github: https://github.com/FreeOurKnowledge/community 

Possible breakout tasks
- develop FAQ (could move this to Github if preferred)
- develop platform 
- think about branding. E.g., could the project benefit from a new name? (the FOK name was based around publishing, the new vision is multi-purpose)
- think about funding opportunities
- develop communication strategy

Tips:
Turn off mic when not speaking
Use Slack to communicate

#### Slides: https://docs.google.com/presentation/d/1nXDTM4EmKId93ClKNRQVCncAMmm1y8Z398TU2bm32eI/edit?usp=sharing

