#### Talk title:
Project Free Our Knowledge: Accelerating the adoption of open science practices through collective action

#### Description (Max. 150 words):
Academia functions like a ‘tragedy of the commons’ dilemma: Open science practices have the potential to benefit all researchers, but remain underutilised due to incentive structures that reward closed behaviours and publications in paywalled journals. Historically, collective action problems like this have been resolved through collective action: the mass mobilisation of individuals toward some mutually beneficial action. In recent years, online ‘conditional pledge’ platforms (e.g., Kickstarter, Collaction) have proven effective in organising collective action on a global scale, by allowing users to commit to action on the condition that some critical mass of prior support is met in their community. Here, I’ll present Project Free Our Knowledge, which brings the same approach to academia in the pursuit of increasing open science practices. I’ll provide an overview of the project and current campaigns, before inviting conference attendees to join us in creating a new wave of cultural change within academia.


#### Description of fit to the Metascience Conference (see tips at http://metascience2021.org/submit/; Max. 100 words)
Collective action problems exist throughout all research fields in academia and hold back progress that could otherwise be made in adopting the recommended outcomes of metascience research. Project Free Our Knowledge is an action-based initiative, which aims to (1) measure latent desires for behavioural change, (2) motivate groups of individuals to create new norms within their research fields, and (3) measure the outcomes of those actions on the broader community. Our platform is generic, in the sense that any researcher can use it to propose, develop, and promote any campaign that suits the needs of their particular community. 
