SESSION LANDING PAGE (copied from [Google Docs](https://docs.google.com/document/d/15_zup9UU2LFqQE9IXHfcheWyrXobfN-YAGNfuvLo_uw/edit?usp=sharing))
### Developing collective action campaigns to change norms and drive progress in academia 
Session leader: Cooper Smout
Contact information: cooper.smout@gmail.com

Day/time: 15:30 - 17:00 Monday

Abstract: Academia functions like a ‘tragedy of the commons’ dilemma: Open Science practices have the potential to benefit the collective research community (and beyond), but their adoption is limited by incentive structures that reward sloppy science and high-impact publications at the individual level. ‘Crowd-acting’ platforms (e.g., Kickstarter, Collaction) overcome such conflicting incentives by organising a critical mass of support for the intended action, prior to its adoption. Similarly, Free Our Knowledge is a new collective action problem for the research community. Researchers can pledge to support a new behaviour, but only act on that pledge if and when there is a sufficient level of community support to protect their interests. Free Our Knowledge launched last year with a number of open access campaigns, but is designed to accommodate a much wider range of behavioural change campaigns  (e.g., publish open access, post data to a repository).

In this hackathon, we will develop new campaigns for the Free Our Knowledge platform (https://www.freeourknowledge.org). Please bring any ideas you have for campaigns, or just come along and help others develop theirs. Much of the work will involve determining parameters of the campaigns, so no coding skills are required (but Python skills would be a massive help!) -- just bring a healthy desire for progress. 


Pre-requisites: None required, but Python skills would be a bonus
Slack Channel: https://sips2020.slack.com/archives/C0153N1AQS0 
OSF Project Page: https://osf.io/m9yed/ 
Website: https://www.freeourknowledge.org/ 


Campaign ideas go here: https://docs.google.com/document/d/1imcjyJzcxlP2CGag7jj7tx06Vs1bSoxJ4rdJwkLsuZU/edit
When thinking about campaign ideas, it might help to think of tools or platforms that depend on a large number of users, or communities that already exist and we could partner with (e.g., ASAPbio)

Possible breakout tasks
- develop FAQ (could move this to Github if preferred)
- develop platform 
- think about branding. E.g., could the project benefit from a new name? (the FOK name was based around publishing, the new vision is multi-purpose)
- think about funding opportunities
- develop communication strategy
- write basic python script to access/ search Dimensions API
[more possible tasks on Trello board]

Project history
30 July 2018 - Project founded
8 July 2019 - Platform launched with 3 open access campaigns
17 July 2019 - Invited to submit a full proposal to the Wellcome Open Research Fund (rejected)
23 July 2019 - Shortlisted for the Digital Science Catalyst Grant (rejected)

The platform launched with 3 open access campaigns targeting open access behaviours. I’ve since attempted to win funding but no such luck. The new plan is to develop some small use case campaigns that have the potential to reach threshold quickly and thus build a profile/ achieve a win. 

Tips:
Turn off mic when not speaking
Use Slack to communicate


Intro:
Who are you?
0. Cooper Smout 
3. [Rachel Fouladi](rfouladi@sfu.ca) 
1. [Ali Gwilliams](gwilliaa@aston.ac.uk)
1. Udi Alter (Open Access)
Sau-Chin Chen
1. Jay Patel
2. [Aoife O’Mahony](omahonya@cardiff.ac.uk)
2. Samuel Robson
1. Natasha Baptist-Mohseni
1. Adini Alter
3. [Piia Turunen](piia.turunen@helsinki.fi)
What field are you in?
Where are you from?
Where are you?
Why are you here?
One behaviour that you would like people to change (make it specific and list here, e.g., publishing ):
1. Publishing open access (CS, NB, UA, AG, AL)
2. Registered reports (CS, SR, AO, AG, SCC)
3. Transparency in methods/protocol (AG, AL, NB, RF, SCC, NB)
X. Pre-registering studies (CS, SCC)
X. Publishing reviews (CS, AG)
X. Preprints (CS, SCC)

