---
layout: page
title: Privacy Policy 
subtitle: Diamond Open Access in Cognitive Science
comments: true
---
## Introduction:

This data policy outlines how we collect, use, store, and protect the personal data of individuals who sign our online pledge (hereinafter referred to as "Signatories"). We are committed to respecting your privacy and protecting your data in accordance with all applicable data protection laws, including the General Data Protection Regulation (GDPR).

## What data do we collect?

The data we collect from Signatories:

- **Name:** Your first and last name. We require this to identify you as an individual who signs the pledge.

- **Email:** Your email address. We require this to notify you when the target number of signatures is reached, and the pledge becomes active.

- **Pledge information:** Whether you signed the pledge and your optional comments or reasons for signing. We use this to accurately record your participation in the pledge.

- **Contact preferences:** Whether you wish to receive additional (optional) contact from the Free Our Knowledge community that is not essential to the pledge.

Note that the above are collected and stored only with your consent. You consent to the secure collection and storage of this information when you submit the pledge form.

## How do we use your data?

We use your data for the following purposes:

- To register your signature.
- To notify you if the desired number of signatures specified in the pledge is reached, and the pledge therefore becomes active.
- To analyze the quantity and rate of signatures to the pledge.
- To comply with legal obligations.
- To display publicly your support for the pledge in accordance with the pledge form you submitted.

## Who do we share your data with?

We will not share your personal data with any third parties except for:

- Unavoidable sharing with the basic service providers who help us operate our website (these providers are contractually bound to protect your data and only use it as instructed by us).
- Law enforcement agencies or other governmental authorities, only if required by law.

## How long do we store your data?

We will only store your data for as long as necessary to fulfill the purposes for which it was collected. In the case of the online pledge, this typically means storing your name and pledge information indefinitely to maintain a record of Signatories. However, you can request to have your data deleted at any time.

## Where is the data stored?

We collect data using Google Forms, and the data are stored securely in Google’s cloud servers.

## How do we protect your data?

We have implemented appropriate technical and organizational measures to protect your data from unauthorized access, disclosure, alteration, or destruction.

## Your rights:

As a Signatory, you have the following rights with respect to your data:

- **Right to be informed:** You have the right to be informed about when and how your data is collected and used.
- **Right to access:** You have the right to request a copy of the personal data we hold about you.
- **Right to rectification:** You have the right to request that we correct any inaccurate or incomplete data we hold about you.
- **Right to erasure:** You have the right to request that we erase your personal data.
- **Right to restrict processing:** You have the right to restrict our processing of your personal data under certain circumstances.
- **Right to data portability:** You have the right to receive your personal data in a portable format and transmit it to another data controller.
- **Right to object:** You have the right to object to our processing of your personal data for certain purposes, including direct marketing.

To exercise any of these rights, please contact us at [info@freeourknowledge.org](mailto:info@freeourknowledge.org).

## Changes to this Policy:

We may update this data policy from time to time. We will notify you of any changes by posting the updated policy on our website. This policy was last updated at 24-1-2024.

## Contact us:

If you have any questions about this data policy, please contact us at [info@freeourknowledge.org](mailto:info@freeourknowledge.org).