Project Free Our Knowledge aims to increase the adoption of open research practices through collective action in academia. Researchers can sign onto the platform using ORCID and pledge to change their behaviour in line with various campaigns (e.g., publish/review exclusively in Open Access journals), but only act on their pledge when a predefined threshold of 'support' is met in their research field (see below). This strategy is designed to ‘kickstart’ support for new publishing models and initiatives, while mitigating risks to vulnerable academics (e.g., early-career researchers and under-represented minorities).

#### Support
For campaigns relating to scholarly publishing, we will use a citation-based measure of scientific influence to operationalise the level of support in each Field of Research (e.g., Psychology). We will divide the average number of citations that pledgers' publications received by the average number that all publications received, normalised separately for each of the last 5 publication years (using the geometric mean to control for outliers). We will only consider publications in pledgers' ORCID record that fall under each researcher's pledge conditions (i.e., authorship position/s). 

#### Thresholds
Pledgers set an activation threshold (0 - 95%, in steps of 5%) that reflects the (perceived) level of risk associated with the new behaviour. For example, a tenured professor may feel more comfortable setting a lower activation threshold (including 0%, which indicates immediate activation) than an early career researcher, who needs publications in community-supported journals to progress their career. Pledgers are not required to take any action until the level of support surpasses their selected threshold, at which point we will publicise their name and direct them to carry out their pledge. To ensure individuals are not left stranded when their pledge activates, we test each activation threshold using only those pledges that specified the same or lower threshold for activation (i.e., a 5% pledge can only be activated by 0% and 5% pledges).

#### Our Team 
We are a 100% researcher-driven initiative. Click here to find out how to join or support us. 

Cooper Smout (Founder, Lead)
Alfred Garcia (Developer)
Kelly Garner (Advisor)
Brian Nosek (Advisor)
Daniela Saderi (Advisor)
Jon Tennant (Advisor)
Alex Holcombe (Advisor)
Vincent Larivière (Advisor)
Megan Campbell (Advisor)

#### Partners
IGDORE
COS
UKRN
Future of Research
Access2Perspectives
OSMOOC
PREreview
BITSS




