---
layout: page
title: Committee
subtitle: The Collective Action in Science Committee works to organize collective action campaigns and to bring researchers together to improve our scientific institutions.
comments: true
---

### Why the committee is needed
You have likely already heard of the growing sentiment against exploitative practices in science publishing. In the current system, universities pay unjustly high fees to journals for publishing and subscriptions, while researchers are providing free and largely undocumented labor in the form of peer review and editorial work. Many desire to change this, but at an individual level, the most effective course of action is unclear or could potentially impact one’s career.

Changing the status quo can only be achieved with collective action, from researchers, universities, and grant funders. In 2023, [editors at Neuroimage](https://www.nature.com/articles/d41586-023-01391-5) already resigned in protest against exorbitant Open Access publishing fees. Collective action at this scale is certainly the most impactful, but we also believe that we can achieve change by building consensus between individual researchers as well. 

### A new concerted effort
In its original conception, Free Our Knowledge invited the scientific community to support different campaigns aimed at organizing collective action, and to create their own campaigns for others to support. However, we have observed that the success of this approach depends on the efforts and initiatives of individual researchers who are already, as noted, uncoordinated. For this reason, Free Our Knowledge is refocusing on promoting a single collective action campaign, one that is focused on publishing in a Diamond Open Access journal. We aim to make this pledge achievable and impactful, with the aim of building broad support for the concept so that future collective action initiatives will be able to build on its success.

As part of these efforts we are building a new committee that will tackle the challenges involved with bringing a critical mass of researchers on board with us: the Collective Action in Science Committee. We are looking for committee members who are enthusiastic about this project and who can fill the roles of web developer, communications and social media manager, secretary, and other general members. We are also open to honorary members who are esteemed in their circles, willing to lead by example, and play an advisory role if so desired.

The mission of Free Our Knowledge has not changed, and our focus on encouraging collective action remains. However, we are now taking a more active role in managing campaigns so that the easiest commitments are encouraged first.

### Who are the Collective Action in Science Committee?
The committee has the following members, with vacancies open to other researchers in the Benelux area.

* Chair ([Laurens Kemp](https://www.nsmd.eu/organisation/people/kemp-laurens), Maastricht University)
* General member ([Wim Pouw](https://wimpouw.com/), Radboud Universiteit)
* General member ([Daniel Hudson](https://www.cs.uni-osnabrueck.de/en/institute/faculty_members.html?module=TemplatePersondetails&target=15067&source=15067&config_id=7ce3f80177be29d7f83252ec765f8766&range_id=0c3ad80568c7b478c148af31ae56baa9&username=dhudson&group_id=231bcc68707016173b49713e1c1c85f4&global_id=b1237e30f9c6932c1e06e933624827d2), Osnabrück University)
* General member ([Tomasz Steifer](http://bluebox.ippt.pan.pl/~tsteifer/), Universidad Católica de Chile)
* General member ([Mihaela Cimpian](https://www.ru.nl/personen/cimpian-m), Radboud Universiteit)
* General member (open position, see below)
* Social media and communications (open position, see below)
* Web developer (open position, see below)
* Secretary (open position, see below)
* Honorary member (open position, see below)
* Free Our Knowledge Founder ([Cooper Smout](https://coopersmout.com/))

If you are interested in joining the committee, please contact us and provide a short statement of interest and CV. We are currently looking for members ideally working in cognitive (neuro)science broadly conceived, meaning sociology, anthropology, AI, psychology, philosophy, linguistics, neuroscience, and human movement science. Anyone who is in one way or another involved in the academic publishing system is invited to apply, e.g., researcher, librarian, or editor. We expect that committee members will be able to invest at least 1 to 3 hours per week on this project. You will be listed as a committee member on the Free Our Knowledge website and you will have provided a valuable service to the scientific community that can be beneficial to your CV.

Any applications and inquiries can be sent to info@freeourknowledge.org.
