### Title
Creating a sustained, evidence-based movement for social change in academia (Project Free Our Knowledge)

### Abstract
Academia functions like a ‘tragedy of the commons’ dilemma: open science practices have the potential to benefit the collective research community, but remain underutilised due to competing interests at the individual level. Historically, collective action problems like this have been resolved through collective action: the mass mobilisation of individuals toward some mutually beneficial action. In recent years, online ‘conditional pledge’ platforms (e.g., Kickstarter, Collaction) have proven effective in organising collective action on a global scale, by allowing users to commit to action on the condition that some critical mass of prior support is met in their community. Here, I’ll present Project XXX, which brings the same approach to academia in the pursuit of increasing open science practices. I’ll provide an overview of the project and introduce new campaigns that have been designed to motivate researchers to: (1) share their research code and data; (2) share their peer reviews publicly; (3) preregister their research; and (4) review preprints by lesser known or underrepresented scientists. Then, I'll introduce a range of strategies we have developed to increase reach and visibility of campaigns, such as our new community of globally-distributed 'ambassadors', workshops to highlight open science 'champions' from diverse backgrounds, and publishing pledges as citable objects. Finally, I'll outline the long-term vision for the project, which is to analyse campaign outcomes (e.g., compliance, citation rates) and use this information to support increasingly impactful campaigns over time, spanning a range of open and reproducible research practices across different research fields. We seek to establish a sustained, evidence-based movement for social change in academia, such that researchers feel empowered to co-create a more cooperative and inclusive future that is mutually beneficial for the entire research community.
